Di_utils

## Functions

void | di_init (const char *progname)
const char * | di_progname_get (void)

## Detailed Description

## Function Documentation

## di_init()

void di_init | ( | const char * | progname | ) |

Inits the lib

Parameters

  progname | name of the called binary

{
progname = strdup (_progname);
}

Referenced by di_system_init().

## di_progname_get()

const char * di_progname_get | ( | void |  | ) |

Get the name of the called binary

Returns
  name

{
return progname;
}